<?php

namespace App\Observers;

class ModelCrudObserver
{
    public function creating($pj)
    {
        $pj->updated_by = auth()->id();
        $pj->created_by = auth()->id();
    }
    
    public function updating($pj)
    {
        $pj->updated_by = auth()->id();
    }
}
